Neišspęsi: Jūsų serveris veikia PHP versiją, bet WordPress 5.1.6 3.2.1 5.2.4 reikia bent.

Ne visi žino, kad norint įdiegti ar naujovinti į naujesnę „WordPress 3.2“ versiją, žiniatinklio serveryje turi būti įdiegta naujesnė PHP 5.2.4 versija. Jei serveryje įdiegta senesnė nei 5.2.4 PHP versija, diegiant… versiją Skaityti daugiau

Išjungti / pašalinti IIS komponentus - atminties optimizavimas

W2WP.EXE yra procesas, kuris yra platesnio IIS paslaugų spektro dalis. Daugeliu atvejų šis procesas sukelia problemų dėl RAM ir procesoriaus dėl didelio išteklių sunaudojimo. Tiems, kurie nenaudoja IIS, šio proceso buvimas sistemoje nedaro nieko kito, tik sumažina operacinės sistemos našumą. IIS Skaityti daugiau